How to remove libseccomp2 from Debian 9 (Stretch)